Commit a65e6e34 authored by Alexandre Savard's avatar Alexandre Savard

[#5267] Use autoconf 2.65 as a requirement (instead of 2.67)

parent 223ee1c0
......@@ -2,7 +2,7 @@ dnl SFLPhone - configure.ac for automake 1.9 and autoconf 2.59
dnl
dnl Process this file with autoconf to produce a configure script.
AC_PREREQ([2.67])
AC_PREREQ([2.65])
AC_INIT([sflphone],[0.9.12],[sflphoneteam@savoirfairelinux.com],[sflphone])
AC_COPYRIGHT([[Copyright (c) Savoir-Faire Linux 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011]])
AC_REVISION([$Revision$])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment